ISC Released Security Updates for BIND

The Internet Systems Consortium (ISC) has released updates that address multiple vulnerabilities in BIND. A remote attacker could exploit any of these vulnerabilities to cause a denial-of-service condition. Available updates include: BIND 9 versions 9.9.9-P8; 9.10.4-P8; 9.11.0-P5; 9.9.9-S10. Users and administrators should review the ISC Knowledge Base Articles AA-01465AA-01466and AA-01471 and apply the necessary updates.